.faq .faq-question-answer{
  border-bottom: 1px solid #efefef;
}

.faq .faq-question,
.faq .faq-answer{
  padding-left: 0;
}

.faq .faq-question{
  padding: 0;
  position: relative;
}

.faq .faq-question>span:before{
  content:'';
  display: block;
  width: 30px;
  height: 9px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -4px;
  background: url('../images/faq/arrow-collapse.png') right top no-repeat;
}

.faq .faq-question.faq-qa-visible>span:before{
  background-position: right bottom;
}

.faq .faq-question a{
  padding: 18px 35px 18px 0;
  display: block;
}

.faq .faq-answer{
  padding-bottom: 8px;
  color: #6e6e6e;
}